gnome-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.CanvasItem GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of CanvasShape, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CanvasShape, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.CanvasShape'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gnome.CanvasGroup'
  To be added: an object of type 'uint'
  To be added: an object of type 'Gnome.CanvasShape'
  To be added
- Property
  System.UInt32 The GLib Type for Gnome.CanvasShape The GLib TYpe for the Gnome.CanvasShape class.
- Property
  Gnome.CanvasPathDef `` To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Property
  Gdk.Drawable `` To be added To be added: an object of type 'Gdk.Drawable' To be added: an object of type 'Gdk.Drawable' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.IntPtr `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added
- Property
  Gdk.CapStyle `` To be added To be added: an object of type 'Gdk.CapStyle' To be added: an object of type 'Gdk.CapStyle' To be added
- Property
  Gdk.JoinStyle `` To be added To be added: an object of type 'Gdk.JoinStyle' To be added: an object of type 'Gdk.JoinStyle' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.Double `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Property
  Gdk.Color `` To be added To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added
- Property
  System.Double `` To be added To be added: an object of type 'double' To be added: an object of type 'double' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  System.UInt32 `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Property
  Gdk.Drawable `` To be added To be added: an object of type 'Gdk.Drawable' To be added: an object of type 'Gdk.Drawable' To be added
- Property
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  Gdk.Color `` To be added To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added